Subject: [Simple] draft-ietf-simple-chat

From: Ben Campbell <[email-masked]>
Date: Mon, 27 Sep 2010 16:04:44 -0500

[really copying the XCON chairs this time--sorry for the repeat]

(as chair - copying XCON chairs since I invoke their wg)

Hi,

We are close to ready to progress draft-ietf-simple-chat to the IESG for review and publication. Before we do so, our ADs have asked us to reconfirm the relevance of the draft with the working group, since some time has passed since we last discussed this. Please respond to the following questions:

1) Is this draft still relevant? Have you implemented it, or do you plan to do so? At one time this was a dependency for OMA, but I understand that is no longer the case. Is anyone aware of any SDO that has a dependency on this work, such as OMA, 3GPP, or others?

2) We've had some controversy in the past over how this work relates to similar work in XCON. Originally we started this draft because we thought we could finish a more narrowly scoped effort more quickly. This has not really come to pass. Given the current state of XCON, is draft-ietf-simple-chat still relevant?

Please respond as soon as possible. Lack of response will be taken to indicate lack of interest. I realize we've discussed these before, but time has passed since then.

Thanks!

Ben.

_______________________________________________
Simple mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/simple